program DelphiDemo;

uses
  Forms,
  TopseeDemo in 'TopseeDemo.pas' {Form1},
  RtspPullClientLib_TLB in 'RtspPullClientLib_TLB.pas',
  MSXML2_TLB in 'MSXML2_TLB.pas',
  TPPlayerLib_TLB in 'TPPlayerLib_TLB.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
